# -*- coding: utf-8 -*-
# Generated by Django 1.10.2 on 2016-11-02 07:27
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('commonmodels', '0004_operations_operationsrestaurants_settings'),
    ]

    operations = [
        migrations.CreateModel(
            name='Reservations',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('customer_id', models.IntegerField(blank=True, null=True)),
                ('name', models.CharField(max_length=50)),
                ('phone', models.CharField(max_length=20)),
                ('reserve_date', models.DateTimeField()),
                ('num_pax', models.IntegerField(default=1)),
                ('status', models.IntegerField(default=1)),
                ('comment', models.CharField(blank=True, max_length=500, null=True)),
                ('create_date', models.DateTimeField(auto_now_add=True)),
                ('update_date', models.DateTimeField(auto_now=True)),
                ('update_by', models.CharField(blank=True, max_length=50, null=True)),
                ('is_delete', models.IntegerField(default=0)),
            ],
            options={
                'db_table': 'reservations',
                'managed': False,
            },
        ),
    ]
